/*
style.org
*/



/* TAGS */

#style {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, serif;
	font-size: 13px;
}

#style table td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 11px;
}

#style p, #style blockquote {
	line-height: 160%;
}

#style ul, ol {
	line-height: 130%;
}

#style sup {
	font-family: Verdana, sans-serif;
	font-size: smallest;
	line-height: 100%;
}


/* CONTENT */

#style h1 {
	color: #333333;
	font-family: Trebuchet MS, sans;
	font-size: 26px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#style h2 {
	color: #114477;
	font-family: Trebuchet MS, sans;
	font-size: 19px;
	font-weight: normal;
	width: 100%;
	line-height: 110%;
	margin: 35px 0px 7px 0px;
	padding-bottom: 7px;
	border-bottom: 1px dotted #999999;
}

#style h1#webtype {
	font-family: "BentonSansCond", "Trebuchet MS", Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 29px;
	line-height: 32px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
}

#style .noborder {
	border: none;
}

#style h3 {
	color: #000000;
	font-family: Trebuchet MS, sans;
	font-size: 18px;
	line-height: 120%;
	font-weight: normal;
	margin: 30px 0px 0px 0px;
	padding-bottom: 5px;
}

#style .breadcrumb {
	color: #999999;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	padding: 5px 50px 20px 0px;
}

#style .deck {
	color: #666666;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 15px;
	margin: 15px 0px 25px 0px;
	padding: 0px;
}

#style .byline {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#style .dateline {
	color: #666666;
	font-size: 12px;
	font-family: Verdana, sans-serif;
}

#style .footline {
	font-family: Verdana, sans-serif;
	font-style: italic;
	margin-top: 16px;
}

#style .subsection {
	color: #666666;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
	margin: 30px 0px 5px 0px;
	text-transform: uppercase;
}

#style .pullquote {
	background-color: #DDEEFF;
	color: #333333;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 14px;
	margin: 10px 0px 10px 10px;
	padding: 10px;
	width: 35%;
	float: right;
}

#style .smallcaps {
	font-variant: small-caps;
}


/* HOME */

/* #style .onethird {
	width: 175px;
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #666666;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 14px;
}

#style .twothirds {
	width: 605px;
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#style .left {
	float: left;
	clear: left;
}

#style .right {
	float: right;
	clear: right;
} */

#style .sumimage {
	margin: 0px;
	padding: 0px;
	/* border: 1px solid #CCCCCC; */
}

#style h2.summary {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	font-size: 20px;
	line-height: 130%;
}

#style .sumdeck {
	font-family: Verdana, sans-serif;
	/*
	color: #666666;
	font-family: Georgia, serif;
	font-style: italic;
	*/
	font-size: 13px;
	line-height: 125%;
	margin: 7px 0px 5px 0px;
	padding: 0px;
}

#style .sumdate {
	color: #666666;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	margin: 0px 0px 25px 0px;
	padding: 0px;
}


/* TABLES */

#style .caption {
	color: #666666;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 120%;
}

#style .captiontitle {
	color: #333333;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 120%;
}


/* RULES */

#style .rule {
	border-top: 1px dotted #999999;
	width: 100%;
	height: 1px;
	margin: 15px 0px 5px 0px;
	padding: 0px;
}


/* OVERRIDE */

#copyright {
	margin: 16px 0px 30px 0px;
	font-family: "Verdana", sans-serif;
}


/* ARTICLE-SPECIFIC CSS */

#style .parseresults {
	padding: 10px 0px 10px 0px;
}

#style .parseresults td {
	color: #333333;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	padding: 3px 5px 7px 0px;
}

#style table.crosshair td img {
	cursor: crosshair;
}

#style .detainees {
	position: relative;
	float: left;
	text-align: left;

	color: #666666;
	font-family: Verdana, sans-serif;
	font-size: 11px;

	width: 100px;
	padding: 0px;
	margin: 20px 20px 20px 0px;
}

#style .detainees img {
	margin-bottom: 7px;
}

#style .detainees td img {
	margin-bottom: 0px;
}



/* TABS */

.tabtitle {
	padding-bottom: 5px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #333333;
}

.tab_on {
	background-color: #DDEEFF;
	position: relative;
	z-index: 30;
	float: left;
	padding: 3px 7px 3px 7px;
	margin-right: 3px;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}

.tab {
	background-color: #FFFFFF;
	position: relative;
	z-index: 10;
	float: left;
	padding: 3px 7px 3px 7px;
	margin-right: 3px;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #990000;
}

.tableft {
	background-color: #FFFFFF;
	position: relative;
	z-index: 10;
	float: left;
	padding: 3px 7px 1px 7px;
	margin-right: 3px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #333333;
}

.tabrule {
	background-color: #DDEEFF;
	position: relative;
	z-index: 20;
	top: -1px;
	height: 3px;
	font-size: 1px;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
}

.tabfade {
	background-color: #DDEEFF;
	position: relative;
	z-index: 20;
	top: -1px;
	height: 2px;
	font-size: 1px;
	border-left: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
}

.tabfade2 {
	background-color: #ECF6FF;
	position: relative;
	z-index: 20;
	top: -1px;
	height: 2px;
	font-size: 1px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.tabfade3 {
	background-color: #EFF9FF;
	position: relative;
	z-index: 20;
	top: -1px;
	height: 2px;
	font-size: 1px;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	margin-bottom: 10px;
}


/* ALTERNATE TAB BLOCK */

.tabblock {
	/* can be used instead of tabrule and tabfades */
	background-color: #DDEEFF;
	position: relative;
	z-index: 20;
	top: -1px;
	padding: 7px 5px 5px 5px;
	border: 1px solid #999999;
}

.tabblock td {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	padding-right: 3px;
}


/* NEWS */

#style .news {
    margin-bottom: 20px;
}

#style .news h2 {
	font-family: "BentonSansCond", "Trebuchet MS", sans-serif;
	font-size: 23px;
	line-height: 27px;	
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 13px 0px 7px 0px;
}

#style .news .byline {
	font-family: Verdana, sans-serif;
	font-size: 13px;	
	margin: 0px 0px 1px 0px;
	color: #999999;
}

#style .news .postdate {
	font-family: Verdana, sans-serif;
	font-size: 13px;	
	margin: 0px 0px 7px 0px;
	color: #999999;
}

#style .news p {
	font-family: Verdana, sans-serif;
	font-size: 13px;	
	margin: 0px 0px 7px 0px;
	line-height: 18px;
}

#style .news img.inline {
    margin: 10px 0px 17px 0px;
}

#style .news h3 {
	font-family: "xBenton Sans RE", Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #227744;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}



